-- 基础信息
base_info = {
	group_id = 166001283
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 283001, npc_id = 2179, pos = { x = 1052.460, y = 1016.529, z = 963.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
	{ config_id = 283002, gadget_id = 70360089, pos = { x = 1052.383, y = 1016.636, z = 963.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 283002 },
		regions = { },
		triggers = { },
		npcs = { 283001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
